FORUMS

rom fail needed please

Thanks Meter: 1
 
By jra89027, Senior Member on 29th May 2014, 01:37 PM
Post Reply Subscribe to Thread Email Thread
I bought this phone for a family member. I did not read the forums ahead of time , but have learned that being on 4.3 is pretty crappy because you cant downgrade. i odined a root image of 4.3 found in the forums. I installed a recovery. I tried to upgrade to 4.2.2 cm11 and it failed. am i not able to install any roms on this phone at all, because of the knox 4.3 restrictions?
 
 
29th May 2014, 03:52 PM |#2  
serio22's Avatar
Senior Member
Flag Houston
Thanks Meter: 992
 
More
Quote:
Originally Posted by jra89027

am i not able to install any roms on this phone at all, because of the knox 4.3 restrictions?

No. Check to make sure you have latest recovery, or try a different one.. Why would you want to install 4.2.2 when there is KitKat 4.4.2?

Sent from my SGH-M919 using Tapatalk
29th May 2014, 05:48 PM |#3  
DocHoliday77's Avatar
Recognized Contributor
Flag HuntsVegas!!!
Thanks Meter: 6,573
 
Donate to Me
More
Afaik, cm still never updated their updater-scripts to include NC2 firmware in the asserts. Youll need to manually edit it in.

Sent from my SGH-T999 using Tapatalk
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes